Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 05:41:12 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9642865403 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558491055            09:31 AM, 18th Mar                   Juhi                   Hi , Good Morning. Thank y
 ou for contacting us. My name is Juhi, I will be happy to assist you.           09:32 AM, 18th Mar                     hi                    Good morning           09:33 AM, 18th Mar                     hi                    When can I expect to receive my order?           09:33 AM, 18th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:34 AM, 18th Mar                     hi                    9642865403           09:34 AM, 18th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:35 AM, 18th Mar                   Juhi                   As per the status your order is READY_TO_SHIPPED. It usually takes 2-3 working days to deliver any order to the stores.           09:36 AM, 18th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a 
 wonderful day.           09:40 AM, 18th Mar                     hi                    Where is the answer           09:41 AM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2265178